Sqlite关联版本选择


Sqlite的版本众多,如果择不对,则编译后的软件无法在目标机器上运行,出现sqlite访问错误的提示。主要考虑两点,以.net3.5版为例,

上面是sqlite网站上需要下载的安装文件,下面是vs2010编译环境下的,项目属性! 要依据项目属性中的目标cpu和.netframe版本下载对应的sqlite版本!

 

点击数: 148   打印  添加到收藏   发布时间: 2020-12-11




上一篇:Macpro更换NVME硬盘特征
下一篇:MBR引导记录清除方法





» 相关内容
  二次曲面参数及flashlight效果
  AHP算法之matlab代码
  LVDS需要注意的几个点
  阴阳与男女之区别
  四象限光电探测器的位置公式
  外触发获取数据实现原理
  自定义USB设备供电不足最终解..
  USB设备连接异常现象
  MCU程序中变量过多引发内存不..
  NFC及其爆破思路
  铁电存储器
  MBR引导记录清除方法
  Sqlite关联版本选择
  Macpro更换NVME硬盘特征
  VBNET跨进程调试VCDLL方法